IWORKStyleContainer.h File Reference
`#include <memory>`
`#include <string>`
`#include <boost/optional.hpp>`
`#include "IWORKStyle_fwd.h"`
`#include "IWORKStyleContext.h"`
`#include "IWORKToken.h"`
`#include "IWORKXMLParserState.h"`
`#include "IWORKXMLContextBase.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKStyleContainer< TokenId, RefTokenId, TokenId2, RefTokenId2 >

## Namespaces
namespace | libetonyek